/**
 * 积分数据模型
 * 
 */
import { z } from "zod";

export const CreditsDataSchema = z.object({
  userId: z.string(),
  dolBalance: z.number(),
});

export type CreditsDataInput = z.input<typeof CreditsDataSchema>;
export type CreditsDataData = z.output<typeof CreditsDataSchema>;
